/************ Table *************************/
.info-table th.firstCell {
/*	width: 13%;*/
	padding-right: 10px;
}

.info-table th.middleCell {
	padding-right: 2px;
}

.info-table th.lastCell {
	padding-right: 2px;
}

.info-table th.iconCell {
	width: 10%;
}

.info-table td.firstCell {
	/*width: 13%;*/
	padding-right: 10px;
	vertical-align: top;
}

.info-table td.middleCell {
	padding-right: 2px;
	vertical-align: top;
}

.info-table td.lastCell {
	padding-right: 2px;
	vertical-align: top;
}

.info-table td.iconCell {
	width: 10%;
	text-align: center;
}

.info-table td.negativeDigits{
	text-align: right;
	direction: ltr;
}

.view120{
	width:120% !important;
}
/************** Personetics **************************/
.info-popup .popup .personeticsButton {
	display: inline-block;
	vertical-align: top;
	color: #90d7e7;
	padding: 46px 0 14px;
	background: url(../images/sprite.png) no-repeat 26px -190px;
}

.personeticsButton {
	cursor: pointer;
	display:none;
}


.DetailsTitleFootNoteMarker{
	text-align:right;
	vertical-align:top;
	font-size:8px;
	font-weight:bold;
}
/*************** Validation ******************************/
.validate-form label {
	min-width: 195px;
}

.validate-form .error .error-text {
	right: 422px;
}

#frmUpdateEmail .error  .error-text {
	right: 540px;
}

#frmJoinStatement .error  .error-text, #frmUpdateStatement .error  .error-text {
	right: 540px;
	font:12px/12px Arial, Helvetica, sans-serif;
}

#idWord{
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	width:29px;
	height:29px;
	background:url(../images/sprite.png) no-repeat -9999px;
	background-position:0 0;
}

#frmLoan .row{
	padding: 0 0 0px;
}

#tblDealsDetails.info-table th {
	padding: 0px 55px 0px;
}

#tblDealsDetails.info-table th.middleCell,
#tblDealsDetails.info-table th.lastCell{
	padding-right: 2px;
}

#tblDealsDetails.info-table th.firstCell{
	padding-right: 10px;
}

#frmJoinStatement input[type=text], #frmUpdateStatement input[type=text]{
	direction: ltr;
}

#formErrorMessage {
	display: block;
	position: absolute;
	top: 105px;
	right: 36px;
	padding: 2px 20px 0 0;
	color: #a33f1f;
	font: 16px/16px Arial, Helvetica, sans-serif;
	background: url(../images/sprite.png) no-repeat 100% -1019px;
}
/**********************************************/
.form .select.accountNumber {
	width:250px;
	margin:0 0 0 14px;
}

.form .text-input.view2 input[type=text] {
	width: 78px;
}

.personal-form {
	padding: 20px 11px 19px 10px;
	background: #ededed;
}

.personal-form .row {
	overflow: hidden;
	padding: 0 0 9px;
	max-width: 690px;
}

.personal-form label {
	float: right;
	padding: 6px 0 0 24px;
}

.personal-form .text-input {
	float: right;
	border: 1px solid #d2d2d3;
}

.personal-form .text-input {
	direction: ltr;
}

.personal-form input[type=text],input[type=password] {
	float: right;
	padding: 7px 9px 6px;
	height: 17px;
	margin: 0;
	border: 0;
	background: #fff;
}

.personal-form input.color::-webkit-input-placeholder {
	color: #9d9d9d;
}

.personal-form input.color::-moz-placeholder {
	color: #9d9d9d;
}

.personal-form input.color:-moz-placeholder {
	color: #9d9d9d;
}

.personal-form input.color:-ms-input-placeholder {
	color: #9d9d9d;
}

.personal-form .text-input.long {
	width: 271px;
}

.personal-form .text-input.long+label {
	padding: 6px 29px 0 24px;
}

.personal-form .text-input.long input[type=text],input[type=password] {
	width: 253px;
}

.personal-form .text-input.short {
	width: 121px;
	margin: 0 6px 0 0;
}

.personal-form .text-input.short input[type=text],input[type=password] {
	width: 103px;
}

.personal-form .btn-wrap {
	overflow: hidden;
	max-width: 536px;
	padding: 11px 0 0;
}

.personal-form .btn-wrap .cover {
	float: left;
}

.personal-form .close, .components .return {
	float: right;
	color: #002663;
	padding: 7px 32px 10px;
	font: 20px/30px Arial, Helvetica, sans-serif;
	border: 1px solid #cdcdcd;
	border-radius: 5px;
	background: rgb(252, 252, 252);
	background:
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOGU4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(252, 252, 252, 1) 0%,
		rgba(232, 232, 232, 1) 100% );
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(252,
		252, 252, 1) ), color-stop(100%, rgba(232, 232, 232, 1) ) );
	background: -webkit-linear-gradient(top, rgba(252, 252, 252, 1) 0%,
		rgba(232, 232, 232, 1) 100% );
	background: -o-linear-gradient(top, rgba(252, 252, 252, 1) 0%,
		rgba(232, 232, 232, 1) 100% );
	background: -ms-linear-gradient(top, rgba(252, 252, 252, 1) 0%,
		rgba(232, 232, 232, 1) 100% );
	background: linear-gradient(to bottom, rgba(252, 252, 252, 1) 0%,
		rgba(232, 232, 232, 1) 100% );
	text-decoration: none;
	margin: 0px;
}

.personal-form .close:hover {
	cursor: pointer;
}

.personal-form .close span {
	display: block;
}

.personal-form input[type=submit] {
	float: right;
	border-radius: 5px;
	background: rgb(2, 40, 137);
	background-image:
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAyMjg4OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDI2NjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(2, 40, 137, 1) 0%,
		rgba(0, 38, 99, 1) 100% );
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(2,
		40, 137, 1) ), color-stop(100%, rgba(0, 38, 99, 1) ) );
	background: -webkit-linear-gradient(top, rgba(2, 40, 137, 1) 0%,
		rgba(0, 38, 99, 1) 100% );
	background: -o-linear-gradient(top, rgba(2, 40, 137, 1) 0%,
		rgba(0, 38, 99, 1) 100% );
	background: -ms-linear-gradient(top, rgba(2, 40, 137, 1) 0%,
		rgba(0, 38, 99, 1) 100% );
	background: linear-gradient(to bottom, rgba(2, 40, 137, 1) 0%,
		rgba(0, 38, 99, 1) 100% );
	color: #fff;
	font: 20px/45px Arial, Helvetica, sans-serif;
	padding: 0 0 2px;
	margin: 0 0 0 10px;
	border: 0;
	width: 170px;
	height: 49px;
}

.personal-form input[type=submit]:focus {
	outline: dotted;
	outline-width: 1px;
}

.personal-form .text-input.view1 {
	width: 198px;
	float: right;
}

.personal-form .text-input.view1  input[type=text],input[type=password]
	{
	width: 180px;
}

.personal-form .text-input.view3 {
	width: 321px;
	float: right;
}

.personal-form .text-input.view3  input[type=text] {
	width: 303px;
}

.client-info .form {
	margin: 0;
}

.personal-form .error-text, .components .error-text {
	display: none;
	position: absolute;
	top: 3px;
	right: 98px;
	padding: 2px 20px 0 0;
	color: #a33f1f;
	font: 12px/16px Arial, Helvetica, sans-serif;
	background: url(../images/sprite.png) no-repeat 100% -1019px;
}

.client-info {
	width: 100%;
	border-collapse: collapse;
	margin: 0 0 0px;
}

.client-info2 {
	width: 100%;
	border-collapse: collapse;
	margin: 0 0 34px;
}

.client-info2 div.header {
	padding: 11px 10px;
	text-align: right;
	font-weight: normal;
	background: #e3e3e3;
}

.client-info2 .line {
	padding: 11px 0;
	border-bottom: 1px solid #e3e3e3;
	background: #fff;
}

.client-info2 div.empty {
	padding: 0;
	border: 0;
}

.client-info2 div.active,.client-info2 .active .line,.client-info2 div.line:hover
	{
	background: #c7ebf3;
}

.client-info2 span.cell1 {
	width: 39%;
	padding-right: 11px;
}

.client-info2 span.cell2 {
	width: 48%;
	padding-right: 153px;
}

.client-info2 span.last-cell {
	width: 13%;
	float: left;
}
.form .clear{
	text-decoration: none;
}
.dateFrom, .dateTo {
	display: block;
}
#exitMobileBtn{	
		display:none;
}
.detail-container .btn-holder {
	padding: 10px 10px 0 10px;
}
.form-5 .reference{
	float:right;
	background:url(../images/ico-reference.png) no-repeat;
	width:24px;
	height:25px;
	text-indent:-9999px;
	overflow:hidden;
	margin:3px 7px 0 11px;
	cursor:pointer;
}

.form-5 .sms-btn{
	float:right;
	border:1px solid #cfcfcf;
	border-radius:6px;
	width:139px;
	color:#002663;
	text-align:center;
	padding:2px 2px 3px;
	margin:3px 0 0;
	background: rgb(254,254,254);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOGU4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(254,254,254,1) 0%, rgba(232,232,232,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,254,254,1)), color-stop(100%,rgba(232,232,232,1)));
	background: -webkit-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(232,232,232,1) 100%);
	background: -o-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(232,232,232,1) 100%);
	background: -ms-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(232,232,232,1) 100%);
	background: linear-gradient(to bottom,  rgba(254,254,254,1) 0%,rgba(232,232,232,1) 100%);
}
/**************** SideBar *****************/
#scr{
		position: relative;
		min-width: 500px;
}
	
.sidebarWrap{	
	width: 265px;
	position: absolute;
	top: 0;
	right: 0px;
	display: block;
	text-align: right;	
	height: 100%;	
	max-height: 100%;
	overflow: hidden;		
}
#sidebar{
visibility: visible;
display: block;
overflow-y: scroll;
direction: ltr;
}

.sidebar-holder{
	direction: rtl;
}
#content .detail-container h2.wizard-header{
	margin: 0;
	padding: 0;
	color: #002663;
	font: 1em/1.428 Arial, Helvetica, sans-serif;
	font-size: 32px;
	float: none;
}
.form-5 textarea{
	width: 460px !important;
	height: 108px !important;
	padding: 10px 14px 1px 26px;
}

.components .select.view1 {
	width: 230px !important;
}

.components .info {
	float: right;
	background: url(../images/ico-info.png) no-repeat;
	width: 24px;
	height: 24px;
	text-indent: -9999px;
	overflow: hidden;
	margin: 0 0 31px 8px;
}

.components .form-5 input[type="button"] {
	line-height: 23px;
	font-size: 20px;
	color: #fff;
	border: none;
	cursor: pointer;
	margin: 0;
	padding: 10px 10px 15px;
	width: 100px;
	height: 49px;
	text-align: center;
	border-radius: 5px;
	background: linear-gradient(to bottom, rgba(2,40,137,1) 0%,rgba(0,38,99,1) 100%);
}

.components .select-size-2 .select-area{
	float: right;
	border: 1px solid #d2d2d3;
	width: 96px !important;
}
.components .info-table td.firstCell {
	width: 50%;
}

.validate-form .errorDown .error .error-text {
	right: 207px;
	top: 36px;
}

.validate-form .errorDown .error .select-size-2 .error-text {
	right: 377px;
}

.info-form .view2.select{
	width:99px !important;
}

.info-form .view3.select{
	width:79px !important;
}

span.successMsg {
	float:right;
	background:url(../images/check.png) no-repeat 100% 0;
	padding:1px 32px 0 0;
	font-size:18px;
	line-height:21px;
}
/********************* Tablet **********************/
@media only screen and (max-width: 900px) {
	.client-info2 div.cell1 {
		width: 37%;
		padding-right: 10px;
	}
	#exitMobileBtn{	
		display:none;
	}
	.client-info2 div.cell2 {
		width: 36%;
		padding-right: 0;
	}
	.client-info2 div.last-cell {
		width: 27%;
		padding-right: 0;
	}
	
	.client-info .line span{
		width: 25%;
	}
	
	body{
		overflow: hidden;
	}
	#tblDealsDetails.info-table th {
		padding: 0px 50px 0px;
	}
}
 
/*
popup message alert
*/
a:active {
	outline: none;
}

:focus {
	-moz-outline-style: none;
}

.modal {
	background: #EDEDED; /* Old browsers */
	background: -moz-linear-gradient(center top, #EDEDED 0%, #fff 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, center top, center bottom, color-stop(0%,
		#EDEDED), color-stop(100%, #fff) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #EDEDED 0%, #fff 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #EDEDED 0%, #fff 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #EDEDED 0%, #fff 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #EDEDED 0%, #fff 100%);
	/* W3C */
	filter: progid : DXImageTransform.Microsoft.gradient (   startColorstr =
		'#EDEDED', endColorstr = '#fff', GradientType = 0 ); /* IE6-8 */
	display: none;
	width: 350px;
	padding: 15px;
	text-align: left;
	text-align: right;
	direction: rtl;
/*	opacity: 0.8;*/
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-box-shadow: 0 0 50px #ccc;
	-webkit-box-shadow: 0 0 50px #ccc;
}

.hide{
	display:none;
	visibility: hidden;
}
/************ scroll  *******************/
.w4{
	height: 750px;
	overflow: auto;
	direction: ltr;
}
#content {
     direction: rtl;
     min-height: 0;
}


/************ Help screen *******************/
Table.popUp {
	width: 100%;
	vertical-align: top;
	font-size: 12px;
	line-height: 18px;
	text-align: right;
}
.HelpTitle {
	color: #224673;
	font-weight: bold;
	font-size: 14px;
	line-height: 32px;
	text-align: right;
	direction: rtl;
}

.PopUpTitle {
	background-image: url('/amexNew/web/images/PopUpTextTitle.png');
	background-repeat: repeat;
	font-weight: bold;
	color: #224673;
	line-height: 27px;
	padding: 5px 0px 5px 0px;
	vertical-align: middle;
	text-align: right;
	direction: rtl;
}
.InnerTitle {
	background-color:#000888 !important;
	padding: 1px 5px !important;
	color:#FFFFFF;
	font-size: 20px;
}
OL.OLfirst {
list-style-type: decimal;
}
.OLfirst {
padding-right: 15px;
}

TD.helpText, TD.helpTextInner {
direction: rtl;
}
TD.helpText, TD.helpTextLtr, TD.helpTextInner, TD.helpTextLtrInner {
font-family: Arial;
font-size: 12px;
text-align: right;
/*white-space: nowrap;*/
padding: 0px;
}

	.mobile{
		display:none;
		visibility: hidden;	
	}
/********************************************/	
	@media only screen and (min-width: 1220px) {
	
		.sidebarWrap{						
				right: 100px;	
			}	
	}
	
/********************************************/	
	@media only screen and (max-width: 768px) {
		body{
			overflow: hidden;
		}
		#exitMobileBtn{	
			display:none;
		}
		.icon-list{
			display:block;
		}
		.icon-list a.save {
			display:none;
		}		
		.icon-list a.ico-x{
			display:none;
		}	
		.icon-list a.print	{
			display:none;
		}	

		.validate-form .error .error-text {
			right: 10px;
			top:30px;
		}
	}
/********************************************/
@media  screen and  (max-height: 650px) {
	#footer{
		display:none;
		visibility: hidden;	
	}	
}

@media  screen and (max-width: 650px) {

	#exitMobileBtn{
		margin-left: 20px;
		display:block;
	}
	#exitBtn{
		display:none;
	}	
	
	.w1
	{
			padding: 0 0 0 0;
	}
	
	#header
	{
		padding: 0 5px 0 5px;
		height: 45px;
	}
	
	.w4
	{	
		padding: 0 10px 0 10px;
		height: 100%;
	}
		
	#scr
	{
			overflow: auto;
			min-width: 100%;			
	}	
		
	.w3{
		margin-right:0;
	}
	
	.tabletAndDesktop{
		display:none;
		visibility: hidden;	
	}
	
	.mobile{
		display:block;
		visibility: visible;	
	}
	
	.menu-holder, #header>.menu{
		display:none;
		visibility: hidden;	
	}
	
	body{
		background:none;
		min-width: 95%;
		overflow: auto;
	}
	
	#footer{
		display:none;
		visibility: hidden;	
	}	
	#galleryBar{
		width:100%;
		/*need to adjust after tables */
	}
	.detail-table th.cell2{
		width:40%;
	}
	.detail-table th.cell1, .detail-table th.cell3{
		width:20%; 
	}
	
	.modal{
		width:80% !important;
		left:7% !important;
	}
	textarea{
		width:90% !important;
	}
	
	.client-info2 span.cell1{
		width: 25%;
	}
	.client-info2 span.cell2{
		width: 25%;
		padding-right: 34px;
	}
	.client-info2 span.last-cell{
		width: 25%;
	}
	.hideOnSmartPhone{display:none;}	
	
	.icon-list{
		display:none;
	}
	
	
	.personal-form input[type=submit] 
	{
		width: 130px;
	}
	
	.personal-form .error-text 
	{
		padding-left: 10px;
		position: relative;
		top: 0px;
		float: right;
	}
	
	.validate-form .error .error-text {
		right: 10px;
		top:0;
	}
	
	.sidebarWrap{
		right:-270px;
		display:none;
		visibility: hidden;
		position:absolute;
	}
	
	#sidebar{
		direction:ltr;
		right:0px; 
		display:none;
		visibility: hidden;
		 position:relative; 
	}
	
	.validate-form label{
		min-width:110px;
	}	
}

/*********************  ****************/
/*@media only screen and (max-width: 1024px) {
.sidebarWrap{
		right:120px;
		display:block;
		visibility: visible;
		position:absolute;
	}
}
	*/
/********************* Tablet ****************/
@media only screen and (max-width: 900px) {
	.hideOnTablet{display:none;}	
	
	textarea{
		width:90% !important;
	}
	
	.client-info .line span{
		padding: 2%;
	}
}

/*********************************************/

/*************************************************************************/
/***************************** NOT TO PRINT ******************************/
/*************************************************************************/
 @MEDIA print{ 	
	.menu, #sidebar , .sidebar-holder, .menu-holder, #galleryBar, #footer	
	{
		display:none;
		visibility:hidden;
		width:0;
		height:0 ;
		margin:0;
		padding:0;l
	}
	.w4{
		height: 100% !important;
		overflow: visible;
	}
	.w3{
		margin:10px 30px;
	}
	.w1{
		margin:0;
		overflow: visible;
	}
	.slide.js-slide-hidden {
		position: relative !important;
		right: auto !important;
		top: auto !important;
	}
}

	

